September 23, 2020, 06:16:07 pm

News:

Have you visited the Allwinner Chipset wiki? - http://linux-sunxi.org/


Show posts

This section allows you to view all posts made by this member. Note that you can only see posts made in areas you currently have access to.

Topics - c-korn

1
Hello,

the Linaro (Ubuntu 16.04.4 LTS) which I have installed on my cubieboard does not support flashing the kernel any longer.
$ sudo flash-kernel
Unsupported platform.

$ apt-cache policy linux-image-generic
linux-image-generic:
  Installed: 4.4.0.116.122
  Candidate: 4.4.0.116.122
  Version table:
*** 4.4.0.116.122 500
        500 http://ports.ubuntu.com/ubuntu-ports xenial-updates/main armhf Packages
        100 /var/lib/dpkg/status
     4.4.0.21.22 500
        500 http://ports.ubuntu.com/ubuntu-ports xenial/main armhf Packages

$ uname -a
Linux cubie 3.4.39 #70 SMP PREEMPT Mon May 4 15:30:58 CST 2015 armv7l armv7l armv7l GNU/Linux

Is Cubiebaord no longer supported and do I need another distribution?